<link:linkbase
    xmlns:link="http://www.xbrl.org/2003/linkbase"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    >
   <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtAmortisedCost" xlink:label="ext_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtAmortisedCost" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtAmortisedCost" xlink:to="ext_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtAmortisedCost_lbl" xlink:type="arc"/>
      <link:label id="id_1" xlink:label="ext_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtAmortisedCost_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">AdjustmentsForDecreaseIncreaseInFinancialAssetsAtAmortisedCost</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:label="ext_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:to="ext_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome_lbl" xlink:type="arc"/>
      <link:label id="id_2" xlink:label="ext_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_AdjustmentsForDecreaseIncreaseInOtherFinancialAssetsMandatorilyAtFairValue" xlink:label="ext_AdjustmentsForDecreaseIncreaseInOtherFinancialAssetsMandatorilyAtFairValue" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AdjustmentsForDecreaseIncreaseInOtherFinancialAssetsMandatorilyAtFairValue" xlink:to="ext_AdjustmentsForDecreaseIncreaseInOtherFinancialAssetsMandatorilyAtFairValue_lbl" xlink:type="arc"/>
      <link:label id="id_3" xlink:label="ext_AdjustmentsForDecreaseIncreaseInOtherFinancialAssetsMandatorilyAtFairValue_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">AdjustmentsForDecreaseIncreaseInOtherFinancialAssetsMandatorilyAtFairValue</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtAmortisedCost" xlink:label="ext_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtAmortisedCost" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtAmortisedCost" xlink:to="ext_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtAmortisedCost_lbl" xlink:type="arc"/>
      <link:label id="id_4" xlink:label="ext_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtAmortisedCost_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtAmortisedCost</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_AdministrativeExpenseStaffCosts" xlink:label="ext_AdministrativeExpenseStaffCosts" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AdministrativeExpenseStaffCosts" xlink:to="ext_AdministrativeExpenseStaffCosts_lbl" xlink:type="arc"/>
      <link:label id="id_5" xlink:label="ext_AdministrativeExpenseStaffCosts_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">AdministrativeExpenseStaffCosts</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_AllDimensionsAbstract" xlink:label="ext_AllDimensionsAbstract" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AllDimensionsAbstract" xlink:to="ext_AllDimensionsAbstract_lbl" xlink:type="arc"/>
      <link:label id="id_6" xlink:label="ext_AllDimensionsAbstract_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">All Dimensions [abstract]</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_AllDimensionsLineItems" xlink:label="ext_AllDimensionsLineItems" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AllDimensionsLineItems" xlink:to="ext_AllDimensionsLineItems_lbl" xlink:type="arc"/>
      <link:label id="id_7" xlink:label="ext_AllDimensionsLineItems_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">All Dimensions [line items]</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_CashFlowsFromIncreaseDecreaseOfOtherLiabilities" xlink:label="ext_CashFlowsFromIncreaseDecreaseOfOtherLiabilities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CashFlowsFromIncreaseDecreaseOfOtherLiabilities" xlink:to="ext_CashFlowsFromIncreaseDecreaseOfOtherLiabilities_lbl" xlink:type="arc"/>
      <link:label id="id_8" xlink:label="ext_CashFlowsFromIncreaseDecreaseOfOtherLiabilities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">CashFlowsFromIncreaseDecreaseOfOtherLiabilities</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_CashFlowsFromInvestingActivities" xlink:label="ext_CashFlowsFromInvestingActivities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CashFlowsFromInvestingActivities" xlink:to="ext_CashFlowsFromInvestingActivities_lbl" xlink:type="arc"/>
      <link:label id="id_9" xlink:label="ext_CashFlowsFromInvestingActivities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">CashFlowsFromInvestingActivities</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_CashFlowsFromUsedInFinancialAssetsClassifiedAsOperatingactivities" xlink:label="ext_CashFlowsFromUsedInFinancialAssetsClassifiedAsOperatingactivities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CashFlowsFromUsedInFinancialAssetsClassifiedAsOperatingactivities" xlink:to="ext_CashFlowsFromUsedInFinancialAssetsClassifiedAsOperatingactivities_lbl" xlink:type="arc"/>
      <link:label id="id_10" xlink:label="ext_CashFlowsFromUsedInFinancialAssetsClassifiedAsOperatingactivities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">CashFlowsFromUsedInFinancialAssetsClassifiedAsOperatingactivities</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_CashFlowsFromUsedInFinancialLiabilitiesClassifiedAsOperatingactivities" xlink:label="ext_CashFlowsFromUsedInFinancialLiabilitiesClassifiedAsOperatingactivities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CashFlowsFromUsedInFinancialLiabilitiesClassifiedAsOperatingactivities" xlink:to="ext_CashFlowsFromUsedInFinancialLiabilitiesClassifiedAsOperatingactivities_lbl" xlink:type="arc"/>
      <link:label id="id_11" xlink:label="ext_CashFlowsFromUsedInFinancialLiabilitiesClassifiedAsOperatingactivities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">CashFlowsFromUsedInFinancialLiabilitiesClassifiedAsOperatingactivities</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_CashFlowsUsedInInvestingActivities" xlink:label="ext_CashFlowsUsedInInvestingActivities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CashFlowsUsedInInvestingActivities" xlink:to="ext_CashFlowsUsedInInvestingActivities_lbl" xlink:type="arc"/>
      <link:label id="id_12" xlink:label="ext_CashFlowsUsedInInvestingActivities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en"> CashFlowsUsedInInvestingActivities</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossIntangibleAssetsOtherThanGoodwill" xlink:label="ext_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossIntangibleAssetsOtherThanGoodwill" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossIntangibleAssetsOtherThanGoodwill" xlink:to="ext_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossIntangibleAssetsOtherThanGoodwill_lbl" xlink:type="arc"/>
      <link:label id="id_13" xlink:label="ext_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossIntangibleAssetsOtherThanGoodwill_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossIntangibleAssetsOtherThanGoodwill</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossTangibleAssets" xlink:label="ext_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossTangibleAssets" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossTangibleAssets" xlink:to="ext_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossTangibleAssets_lbl" xlink:type="arc"/>
      <link:label id="id_14" xlink:label="ext_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossTangibleAssets_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossTangibleAssets</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ExtraordinaryDividendsDistribution" xlink:label="ext_ExtraordinaryDividendsDistribution" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ExtraordinaryDividendsDistribution" xlink:to="ext_ExtraordinaryDividendsDistribution_lbl" xlink:type="arc"/>
      <link:label id="id_15" xlink:label="ext_ExtraordinaryDividendsDistribution_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ExtraordinaryDividendsDistribution</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ForeignExchangeDifferences" xlink:label="ext_ForeignExchangeDifferences" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ForeignExchangeDifferences" xlink:to="ext_ForeignExchangeDifferences_lbl" xlink:type="arc"/>
      <link:label id="id_16" xlink:label="ext_ForeignExchangeDifferences_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ForeignExchangeDifferences</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_GainLossArisingFromDisposalOfFinancialAssetsMeasuredAtAmortisedCost" xlink:label="ext_GainLossArisingFromDisposalOfFinancialAssetsMeasuredAtAmortisedCost" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_GainLossArisingFromDisposalOfFinancialAssetsMeasuredAtAmortisedCost" xlink:to="ext_GainLossArisingFromDisposalOfFinancialAssetsMeasuredAtAmortisedCost_lbl" xlink:type="arc"/>
      <link:label id="id_17" xlink:label="ext_GainLossArisingFromDisposalOfFinancialAssetsMeasuredAtAmortisedCost_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">GainLossArisingFromDisposalOfFinancialAssetsMeasuredAtAmortisedCost</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_GainLossArisingFromRepurchaseOfFinancialLiabilities" xlink:label="ext_GainLossArisingFromRepurchaseOfFinancialLiabilities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_GainLossArisingFromRepurchaseOfFinancialLiabilities" xlink:to="ext_GainLossArisingFromRepurchaseOfFinancialLiabilities_lbl" xlink:type="arc"/>
      <link:label id="id_18" xlink:label="ext_GainLossArisingFromRepurchaseOfFinancialLiabilities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">GainLossArisingFromRepurchaseOfFinancialLiabilities</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_GainLossOnDisposalsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:label="ext_GainLossOnDisposalsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_GainLossOnDisposalsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:to="ext_GainLossOnDisposalsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome_lbl" xlink:type="arc"/>
      <link:label id="id_19" xlink:label="ext_GainLossOnDisposalsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">GainLossOnDisposalsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_GainLossOnFinancialAssetsHeldForTradingAndOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss" xlink:label="ext_GainLossOnFinancialAssetsHeldForTradingAndOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_GainLossOnFinancialAssetsHeldForTradingAndOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss" xlink:to="ext_GainLossOnFinancialAssetsHeldForTradingAndOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss_lbl" xlink:type="arc"/>
      <link:label id="id_20" xlink:label="ext_GainLossOnFinancialAssetsHeldForTradingAndOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">GainLossOnFinancialAssetsHeldForTradingAndOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_GainLossOnHedgeAccounting" xlink:label="ext_GainLossOnHedgeAccounting" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_GainLossOnHedgeAccounting" xlink:to="ext_GainLossOnHedgeAccounting_lbl" xlink:type="arc"/>
      <link:label id="id_21" xlink:label="ext_GainLossOnHedgeAccounting_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">GainLossOnHedgeAccounting</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_GainsLossesOnDisposalsandRepurchaseOfFinancialAssetsandLiabilities" xlink:label="ext_GainsLossesOnDisposalsandRepurchaseOfFinancialAssetsandLiabilities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_GainsLossesOnDisposalsandRepurchaseOfFinancialAssetsandLiabilities" xlink:to="ext_GainsLossesOnDisposalsandRepurchaseOfFinancialAssetsandLiabilities_lbl" xlink:type="arc"/>
      <link:label id="id_22" xlink:label="ext_GainsLossesOnDisposalsandRepurchaseOfFinancialAssetsandLiabilities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">GainsLossesOnDisposalsandRepurchaseOfFinancialAssetsandLiabilities</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_GainsLossesOnFinancialAssetsLiabilitiesMandatorilyAtFairValueThroughProfitOrLoss" xlink:label="ext_GainsLossesOnFinancialAssetsLiabilitiesMandatorilyAtFairValueThroughProfitOrLoss" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_GainsLossesOnFinancialAssetsLiabilitiesMandatorilyAtFairValueThroughProfitOrLoss" xlink:to="ext_GainsLossesOnFinancialAssetsLiabilitiesMandatorilyAtFairValueThroughProfitOrLoss_lbl" xlink:type="arc"/>
      <link:label id="id_23" xlink:label="ext_GainsLossesOnFinancialAssetsLiabilitiesMandatorilyAtFairValueThroughProfitOrLoss_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">GainsLossesOnFinancialAssetsLiabilitiesMandatorilyAtFairValueThroughProfitOrLoss</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_GainsLossesOnFinancialAssetsOtherThanEquityInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTax" xlink:label="ext_GainsLossesOnFinancialAssetsOtherThanEquityInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTax" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_GainsLossesOnFinancialAssetsOtherThanEquityInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTax" xlink:to="ext_GainsLossesOnFinancialAssetsOtherThanEquityInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTax_lbl" xlink:type="arc"/>
      <link:label id="id_24" xlink:label="ext_GainsLossesOnFinancialAssetsOtherThanEquityInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTax_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">GainsLossesOnFinancialAssetsOtherThanEquityInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTax</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_GrossIncome" xlink:label="ext_GrossIncome" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_GrossIncome" xlink:to="ext_GrossIncome_lbl" xlink:type="arc"/>
      <link:label id="id_25" xlink:label="ext_GrossIncome_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">GrossIncome</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9OnFinancialAssetsAtAmortisedCost" xlink:label="ext_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9OnFinancialAssetsAtAmortisedCost" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9OnFinancialAssetsAtAmortisedCost" xlink:to="ext_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9OnFinancialAssetsAtAmortisedCost_lbl" xlink:type="arc"/>
      <link:label id="id_26" xlink:label="ext_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9OnFinancialAssetsAtAmortisedCost_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9OnFinancialAssetsAtAmortisedCost</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9OnFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:label="ext_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9OnFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9OnFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:to="ext_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9OnFinancialAssetsAtFairValueThroughOtherComprehensiveIncome_lbl" xlink:type="arc"/>
      <link:label id="id_27" xlink:label="ext_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9OnFinancialAssetsAtFairValueThroughOtherComprehensiveIncome_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9OnFinancialAssetsAtFairValueThroughOtherComprehensiveIncome</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_IncreaseDecreaseduetoEquityInstruments" xlink:label="ext_IncreaseDecreaseduetoEquityInstruments" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_IncreaseDecreaseduetoEquityInstruments" xlink:to="ext_IncreaseDecreaseduetoEquityInstruments_lbl" xlink:type="arc"/>
      <link:label id="id_28" xlink:label="ext_IncreaseDecreaseduetoEquityInstruments_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">IncreaseDecreaseduetoEquityInstruments</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_IncreaseDecreaseofReserves" xlink:label="ext_IncreaseDecreaseofReserves" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_IncreaseDecreaseofReserves" xlink:to="ext_IncreaseDecreaseofReserves_lbl" xlink:type="arc"/>
      <link:label id="id_29" xlink:label="ext_IncreaseDecreaseofReserves_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">IncreaseDecreaseofReserves</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_IncreaseDecreaseThroughTreasuryShareDerivatives" xlink:label="ext_IncreaseDecreaseThroughTreasuryShareDerivatives" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_IncreaseDecreaseThroughTreasuryShareDerivatives" xlink:to="ext_IncreaseDecreaseThroughTreasuryShareDerivatives_lbl" xlink:type="arc"/>
      <link:label id="id_30" xlink:label="ext_IncreaseDecreaseThroughTreasuryShareDerivatives_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Increase (decrease) through treasury share derivatives</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_InterestExpenseAndSimilarCharges" xlink:label="ext_InterestExpenseAndSimilarCharges" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_InterestExpenseAndSimilarCharges" xlink:to="ext_InterestExpenseAndSimilarCharges_lbl" xlink:type="arc"/>
      <link:label id="id_31" xlink:label="ext_InterestExpenseAndSimilarCharges_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">InterestExpenseAndSimilarCharges</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_InterestIncomeAndSimilarRevenues" xlink:label="ext_InterestIncomeAndSimilarRevenues" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_InterestIncomeAndSimilarRevenues" xlink:to="ext_InterestIncomeAndSimilarRevenues_lbl" xlink:type="arc"/>
      <link:label id="id_32" xlink:label="ext_InterestIncomeAndSimilarRevenues_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">InterestIncomeAndSimilarRevenues</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_Interim_dividends" xlink:label="ext_Interim_dividends" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_Interim_dividends" xlink:to="ext_Interim_dividends_lbl" xlink:type="arc"/>
      <link:label id="id_33" xlink:label="ext_Interim_dividends_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interim_dividends</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_InterimDividends" xlink:label="ext_InterimDividends" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_InterimDividends" xlink:to="ext_InterimDividends_lbl" xlink:type="arc"/>
      <link:label id="id_34" xlink:label="ext_InterimDividends_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interim Dividends</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_LiquidityGeneratedAbsorbedByOtherAssets" xlink:label="ext_LiquidityGeneratedAbsorbedByOtherAssets" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_LiquidityGeneratedAbsorbedByOtherAssets" xlink:to="ext_LiquidityGeneratedAbsorbedByOtherAssets_lbl" xlink:type="arc"/>
      <link:label id="id_35" xlink:label="ext_LiquidityGeneratedAbsorbedByOtherAssets_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">LiquidityGeneratedAbsorbedByOtherAssets</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_NetGainsLossesFromHedgeAccounting" xlink:label="ext_NetGainsLossesFromHedgeAccounting" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_NetGainsLossesFromHedgeAccounting" xlink:to="ext_NetGainsLossesFromHedgeAccounting_lbl" xlink:type="arc"/>
      <link:label id="id_36" xlink:label="ext_NetGainsLossesFromHedgeAccounting_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">NetGainsLossesFromHedgeAccounting</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_NetGainsLossesOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss" xlink:label="ext_NetGainsLossesOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_NetGainsLossesOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss" xlink:to="ext_NetGainsLossesOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss_lbl" xlink:type="arc"/>
      <link:label id="id_37" xlink:label="ext_NetGainsLossesOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">NetGainsLossesOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_NetInterestMargin" xlink:label="ext_NetInterestMargin" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_NetInterestMargin" xlink:to="ext_NetInterestMargin_lbl" xlink:type="arc"/>
      <link:label id="id_38" xlink:label="ext_NetInterestMargin_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">NetInterestMargin</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_NetLossesRecoveriesOnCreditImpairment" xlink:label="ext_NetLossesRecoveriesOnCreditImpairment" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_NetLossesRecoveriesOnCreditImpairment" xlink:to="ext_NetLossesRecoveriesOnCreditImpairment_lbl" xlink:type="arc"/>
      <link:label id="id_39" xlink:label="ext_NetLossesRecoveriesOnCreditImpairment_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">NetLossesRecoveriesOnCreditImpairment</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_NetProfitFromFinancialActivities" xlink:label="ext_NetProfitFromFinancialActivities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_NetProfitFromFinancialActivities" xlink:to="ext_NetProfitFromFinancialActivities_lbl" xlink:type="arc"/>
      <link:label id="id_40" xlink:label="ext_NetProfitFromFinancialActivities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">NetProfitFromFinancialActivities</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_NetProvisionsForRisksAndCharges" xlink:label="ext_NetProvisionsForRisksAndCharges" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_NetProvisionsForRisksAndCharges" xlink:to="ext_NetProvisionsForRisksAndCharges_lbl" xlink:type="arc"/>
      <link:label id="id_41" xlink:label="ext_NetProvisionsForRisksAndCharges_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">NetProvisionsForRisksAndCharges</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_NetProvisionsForRisksAndChargesAndOtherExpensesIncome" xlink:label="ext_NetProvisionsForRisksAndChargesAndOtherExpensesIncome" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_NetProvisionsForRisksAndChargesAndOtherExpensesIncome" xlink:to="ext_NetProvisionsForRisksAndChargesAndOtherExpensesIncome_lbl" xlink:type="arc"/>
      <link:label id="id_42" xlink:label="ext_NetProvisionsForRisksAndChargesAndOtherExpensesIncome_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">NetProvisionsForRisksAndChargesAndOtherExpensesIncome</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_NetProvisionsForRisksAndChargesCommitmentsAndFinancialGuaranteesGiven" xlink:label="ext_NetProvisionsForRisksAndChargesCommitmentsAndFinancialGuaranteesGiven" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_NetProvisionsForRisksAndChargesCommitmentsAndFinancialGuaranteesGiven" xlink:to="ext_NetProvisionsForRisksAndChargesCommitmentsAndFinancialGuaranteesGiven_lbl" xlink:type="arc"/>
      <link:label id="id_43" xlink:label="ext_NetProvisionsForRisksAndChargesCommitmentsAndFinancialGuaranteesGiven_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">NetProvisionsForRisksAndChargesCommitmentsAndFinancialGuaranteesGiven</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_NetProvisionsForRisksAndChargesOtherNetProvision" xlink:label="ext_NetProvisionsForRisksAndChargesOtherNetProvision" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_NetProvisionsForRisksAndChargesOtherNetProvision" xlink:to="ext_NetProvisionsForRisksAndChargesOtherNetProvision_lbl" xlink:type="arc"/>
      <link:label id="id_44" xlink:label="ext_NetProvisionsForRisksAndChargesOtherNetProvision_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">NetProvisionsForRisksAndChargesOtherNetProvision</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_NetValueAdjustmentsWriteBacksOnTangibleAndIntangibleAssets" xlink:label="ext_NetValueAdjustmentsWriteBacksOnTangibleAndIntangibleAssets" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_NetValueAdjustmentsWriteBacksOnTangibleAndIntangibleAssets" xlink:to="ext_NetValueAdjustmentsWriteBacksOnTangibleAndIntangibleAssets_lbl" xlink:type="arc"/>
      <link:label id="id_45" xlink:label="ext_NetValueAdjustmentsWriteBacksOnTangibleAndIntangibleAssets_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">NetValueAdjustmentsWriteBacksOnTangibleAndIntangibleAssets</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_OfWhichGoodwill" xlink:label="ext_OfWhichGoodwill" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_OfWhichGoodwill" xlink:to="ext_OfWhichGoodwill_lbl" xlink:type="arc"/>
      <link:label id="id_46" xlink:label="ext_OfWhichGoodwill_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Of which Goodwill</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_OperatingCosts" xlink:label="ext_OperatingCosts" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_OperatingCosts" xlink:to="ext_OperatingCosts_lbl" xlink:type="arc"/>
      <link:label id="id_47" xlink:label="ext_OperatingCosts_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">OperatingCosts</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_OtherAdministrativeExpense" xlink:label="ext_OtherAdministrativeExpense" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_OtherAdministrativeExpense" xlink:to="ext_OtherAdministrativeExpense_lbl" xlink:type="arc"/>
      <link:label id="id_48" xlink:label="ext_OtherAdministrativeExpense_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">OtherAdministrativeExpense</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_OtherProvisionsForRiskAndCharges" xlink:label="ext_OtherProvisionsForRiskAndCharges" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_OtherProvisionsForRiskAndCharges" xlink:to="ext_OtherProvisionsForRiskAndCharges_lbl" xlink:type="arc"/>
      <link:label id="id_49" xlink:label="ext_OtherProvisionsForRiskAndCharges_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">OtherProvisionsForRiskAndCharges</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_OtherReservesOther" xlink:label="ext_OtherReservesOther" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_OtherReservesOther" xlink:to="ext_OtherReservesOther_lbl" xlink:type="arc"/>
      <link:label id="id_50" xlink:label="ext_OtherReservesOther_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">OtherReservesOther</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_PostRetirementBenefitObligation" xlink:label="ext_PostRetirementBenefitObligation" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_PostRetirementBenefitObligation" xlink:to="ext_PostRetirementBenefitObligation_lbl" xlink:type="arc"/>
      <link:label id="id_51" xlink:label="ext_PostRetirementBenefitObligation_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">PostRetirementBenefitObligation</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_PreviousYearProfitLossAllocationReserves" xlink:label="ext_PreviousYearProfitLossAllocationReserves" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_PreviousYearProfitLossAllocationReserves" xlink:to="ext_PreviousYearProfitLossAllocationReserves_lbl" xlink:type="arc"/>
      <link:label id="id_52" xlink:label="ext_PreviousYearProfitLossAllocationReserves_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">PreviousYearProfitLossAllocationReserves</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ProceedsFromSalesOfTangibleAssetsClassifiedAsInvestingactivities" xlink:label="ext_ProceedsFromSalesOfTangibleAssetsClassifiedAsInvestingactivities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ProceedsFromSalesOfTangibleAssetsClassifiedAsInvestingactivities" xlink:to="ext_ProceedsFromSalesOfTangibleAssetsClassifiedAsInvestingactivities_lbl" xlink:type="arc"/>
      <link:label id="id_53" xlink:label="ext_ProceedsFromSalesOfTangibleAssetsClassifiedAsInvestingactivities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ProceedsFromSalesOfTangibleAssetsClassifiedAsInvestingactivities</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ProfitLossAttributableToOwnersOfParent" xlink:label="ext_ProfitLossAttributableToOwnersOfParent" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ProfitLossAttributableToOwnersOfParent" xlink:to="ext_ProfitLossAttributableToOwnersOfParent_lbl" xlink:type="arc"/>
      <link:label id="id_54" xlink:label="ext_ProfitLossAttributableToOwnersOfParent_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit (loss), attributable to owners of parent</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ProfitLossFromFinancialAndInsuranceActivities" xlink:label="ext_ProfitLossFromFinancialAndInsuranceActivities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ProfitLossFromFinancialAndInsuranceActivities" xlink:to="ext_ProfitLossFromFinancialAndInsuranceActivities_lbl" xlink:type="arc"/>
      <link:label id="id_55" xlink:label="ext_ProfitLossFromFinancialAndInsuranceActivities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ProfitLossFromFinancialAndInsuranceActivities</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ProvisionForCommittmentsAndGuaranteesGiven" xlink:label="ext_ProvisionForCommittmentsAndGuaranteesGiven" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ProvisionForCommittmentsAndGuaranteesGiven" xlink:to="ext_ProvisionForCommittmentsAndGuaranteesGiven_lbl" xlink:type="arc"/>
      <link:label id="id_56" xlink:label="ext_ProvisionForCommittmentsAndGuaranteesGiven_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ProvisionForCommittmentsAndGuaranteesGiven</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ProvisionForEmployeeSeverancesPay" xlink:label="ext_ProvisionForEmployeeSeverancesPay" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ProvisionForEmployeeSeverancesPay" xlink:to="ext_ProvisionForEmployeeSeverancesPay_lbl" xlink:type="arc"/>
      <link:label id="id_57" xlink:label="ext_ProvisionForEmployeeSeverancesPay_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ProvisionForEmployeeSeverancesPay</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_PurchaseOfTangibleAssetsClassifiedAsInvestingactivities" xlink:label="ext_PurchaseOfTangibleAssetsClassifiedAsInvestingactivities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_PurchaseOfTangibleAssetsClassifiedAsInvestingactivities" xlink:to="ext_PurchaseOfTangibleAssetsClassifiedAsInvestingactivities_lbl" xlink:type="arc"/>
      <link:label id="id_58" xlink:label="ext_PurchaseOfTangibleAssetsClassifiedAsInvestingactivities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">PurchaseOfTangibleAssetsClassifiedAsInvestingactivities</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_TangibleAssets" xlink:label="ext_TangibleAssets" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_TangibleAssets" xlink:to="ext_TangibleAssets_lbl" xlink:type="arc"/>
      <link:label id="id_59" xlink:label="ext_TangibleAssets_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">TangibleAssets</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_TaxAssets" xlink:label="ext_TaxAssets" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_TaxAssets" xlink:to="ext_TaxAssets_lbl" xlink:type="arc"/>
      <link:label id="id_60" xlink:label="ext_TaxAssets_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">TaxAssets</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_TaxLiabilities" xlink:label="ext_TaxLiabilities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_TaxLiabilities" xlink:to="ext_TaxLiabilities_lbl" xlink:type="arc"/>
      <link:label id="id_61" xlink:label="ext_TaxLiabilities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">TaxLiabilities</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_TotalEquity" xlink:label="ext_TotalEquity" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_TotalEquity" xlink:to="ext_TotalEquity_lbl" xlink:type="arc"/>
      <link:label id="id_62" xlink:label="ext_TotalEquity_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">TotalEquity</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_TotalEquityAttributableToOwnersOfParent" xlink:label="ext_TotalEquityAttributableToOwnersOfParent" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_TotalEquityAttributableToOwnersOfParent" xlink:to="ext_TotalEquityAttributableToOwnersOfParent_lbl" xlink:type="arc"/>
      <link:label id="id_63" xlink:label="ext_TotalEquityAttributableToOwnersOfParent_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">TotalEquityAttributableToOwnersOfParent</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_TotalNoncontrollingInterests" xlink:label="ext_TotalNoncontrollingInterests" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_TotalNoncontrollingInterests" xlink:to="ext_TotalNoncontrollingInterests_lbl" xlink:type="arc"/>
      <link:label id="id_64" xlink:label="ext_TotalNoncontrollingInterests_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">TotalNoncontrollingInterests</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_UnpaidDutiesTaxesAndTaxCredits" xlink:label="ext_UnpaidDutiesTaxesAndTaxCredits" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_UnpaidDutiesTaxesAndTaxCredits" xlink:to="ext_UnpaidDutiesTaxesAndTaxCredits_lbl" xlink:type="arc"/>
      <link:label id="id_65" xlink:label="ext_UnpaidDutiesTaxesAndTaxCredits_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">UnpaidDutiesTaxesAndTaxCredits</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ValuationReserve" xlink:label="ext_ValuationReserve" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ValuationReserve" xlink:to="ext_ValuationReserve_lbl" xlink:type="arc"/>
      <link:label id="id_66" xlink:label="ext_ValuationReserve_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ValuationReserve</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_EquityInstrumentsMember" xlink:label="ext_EquityInstrumentsMember" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_EquityInstrumentsMember" xlink:to="ext_EquityInstrumentsMember_lbl" xlink:type="arc"/>
      <link:label id="id_67" xlink:label="ext_EquityInstrumentsMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">EquityInstrumentsMember</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_Interim_Dividends" xlink:label="ext_Interim_Dividends" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_Interim_Dividends" xlink:to="ext_Interim_Dividends_lbl" xlink:type="arc"/>
      <link:label id="id_68" xlink:label="ext_Interim_Dividends_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interim_Dividends</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_OtherSharesMember" xlink:label="ext_OtherSharesMember" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_OtherSharesMember" xlink:to="ext_OtherSharesMember_lbl" xlink:type="arc"/>
      <link:label id="id_69" xlink:label="ext_OtherSharesMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">OtherSharesMember</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_PreviouslyStatedT2" xlink:label="ext_PreviouslyStatedT2" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_PreviouslyStatedT2" xlink:to="ext_PreviouslyStatedT2_lbl" xlink:type="arc"/>
      <link:label id="id_70" xlink:label="ext_PreviouslyStatedT2_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Previously stated T-2</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ProfitLoss" xlink:label="ext_ProfitLoss" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ProfitLoss" xlink:to="ext_ProfitLoss_lbl" xlink:type="arc"/>
      <link:label id="id_71" xlink:label="ext_ProfitLoss_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ProfitLoss</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ReservesFromProfitMember" xlink:label="ext_ReservesFromProfitMember" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ReservesFromProfitMember" xlink:to="ext_ReservesFromProfitMember_lbl" xlink:type="arc"/>
      <link:label id="id_72" xlink:label="ext_ReservesFromProfitMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ReservesFromProfitMember</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ReservesFromSharePremiumMember" xlink:label="ext_ReservesFromSharePremiumMember" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ReservesFromSharePremiumMember" xlink:to="ext_ReservesFromSharePremiumMember_lbl" xlink:type="arc"/>
      <link:label id="id_73" xlink:label="ext_ReservesFromSharePremiumMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ReservesFromSharePremiumMember</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ReservesNotFromProfitNotFromValuationMember" xlink:label="ext_ReservesNotFromProfitNotFromValuationMember" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ReservesNotFromProfitNotFromValuationMember" xlink:to="ext_ReservesNotFromProfitNotFromValuationMember_lbl" xlink:type="arc"/>
      <link:label id="id_74" xlink:label="ext_ReservesNotFromProfitNotFromValuationMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ReservesNotFromProfitNotFromValuationMember</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_TotalOrdinarySharesMember" xlink:label="ext_TotalOrdinarySharesMember" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_TotalOrdinarySharesMember" xlink:to="ext_TotalOrdinarySharesMember_lbl" xlink:type="arc"/>
      <link:label id="id_75" xlink:label="ext_TotalOrdinarySharesMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">TotalOrdinarySharesMember</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_TotalTreasurySharesMember" xlink:label="ext_TotalTreasurySharesMember" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_TotalTreasurySharesMember" xlink:to="ext_TotalTreasurySharesMember_lbl" xlink:type="arc"/>
      <link:label id="id_76" xlink:label="ext_TotalTreasurySharesMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">TotalTreasurySharesMember</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_ValuationReservesMember" xlink:label="ext_ValuationReservesMember" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ValuationReservesMember" xlink:to="ext_ValuationReservesMember_lbl" xlink:type="arc"/>
      <link:label id="id_77" xlink:label="ext_ValuationReservesMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">ValuationReservesMember</link:label>

      <link:loc xlink:href="8156005420362AE59184-2024-12-31.xsd#ext_AllDimensionsTable" xlink:label="ext_AllDimensionsTable" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AllDimensionsTable" xlink:to="ext_AllDimensionsTable_lbl" xlink:type="arc"/>
      <link:label id="id_78" xlink:label="ext_AllDimensionsTable_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">All Dimensions [table]</link:label>

   </link:labelLink>

</link:linkbase>